#phone_new, #phone_sms_new, #phone_new_customer {
    border-radius: .375rem;
    border-width: 2px;
    padding-bottom: .375rem;
    padding-top: 22px;
    width: 100%;
    border-color: rgb(220 220 220);
}

.phone-input .phone{
    position: absolute;
    top: 5px;
    left: 12px;
    color: rgb(133 133 133/1);
    font-size: 12px;
    background: white; 
    padding: 0 5px;
    pointer-events: none;
    z-index: 10;
    font-weight: 300;
}

.iti__selected-dial-code {
    margin-top: 15px;
}

.iti__selected-country-primary {
    padding-top: 13px !important;
}

.iti__flag-container {
    top: 10px
}

.iti__flag-container{
    left: 6px !important;
}

.iti__search-input {
    padding-left: 10px !important;
}